/* Global Styles */

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "Akzidenz Grotesk BQ","Akzidenz Grotesk","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #000;
    }

section {
    background-color: #F0F0F0;
    }

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    }

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-size: 24px;
    }

p { text-align: left;}

    h4 {font-size: 13px;
        font-weight: 600;
        text-align: left;
        }
 


/* Custom Button Styles */

.btn-dark {
    border-radius: 0;
    color: #000;
    background-color: #fff;
    font-size: 12px;
    }

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: #000;
    font-size: 12px;

    }

.btn-light {
   border-radius: 0;
    color: #fff;
    background-color: #000;
    font-size: 12px;

    }

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #fff;
    background-color: #000;
    font-size: 12px;

}

/* Custom Horizontal Rule */

/* Side Menu */

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background-color: #ffffff;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    }

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
    }

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
    }

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #000;
    }

.sidebar-nav li a:hover {
    color: #b51b23;
    }

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
    }

.sidebar-nav > .sidebar-brand {
    width: 55px;
    height: 55px;
    font-size: 18px;
    line-height: 55px;
    }

.sidebar-nav > .sidebar-brand a {
    color: #000;
    }

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
    }

#menu-toggle {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    }

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    }

.toggle {
    margin: 5px 5px 0 0;
    }
/* Header */

.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../img/bg.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    }

/* About */

.about {
    padding-top: 100px;
    padding-bottom: 100px;
    }

.quote {
    padding-top: 50px;
    padding-bottom: 50px;

    }

/* Services */

.services {
    padding-bottom: 100px;
    color: black;
    text-align: left;
    background-color: #F0F0F0;
    }


.services a {   text-decoration: none;
                text-align: left;
                color: #000000;
                text-align: left;
            }

a:hover { 
color:#b51b23;}

/* Callout */

.callout {
 /*    display: table;*/
    width: 100%;
    height: 600px;
    color: #fff;
    padding-top: 100px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* Portfolio */

.portfolio {
    padding-bottom: 50px;
        padding-top: 50px;

}


.img-portfolio {
padding-bottom: 50px;
}

.portfolio a {  text-decoration: none;
                text-align: left;
                color: #000000;
                text-align: left;
}
a:hover { 
color:#b51b23;}

li { list-style-type: inherit;

}

ul { list-style-type: inherit;
     padding: 0px;
     list-style-type: none;
}

hr {
height: 1px;
margin-left: auto;
margin-right: auto;
background-color:#000000; 
border: 0 none;
}


/* Call to Action */

.call-to-action {
    padding: 50px 0 50px 0;
    color: #000000;
    background-color: #F0F0F0;
    padding-bottom: 

    }

/*contact*/
.contact {
    padding-top: 60px;
    padding-bottom: 60px;
    color: black;
    background-color: #F0F0F0;
    }

.contact img {padding-bottom: 20px;
    }


.contact a {   
        text-decoration: none;
        text-align: left;
        color: #000000;
        text-align: left;
        }

a:hover { 
color: #6c6c6e}

.top a {  
        text-decoration: none;
        text-align: left;
        color: #000000;
        text-align: left;
        }

a:hover { 
color: #6c6c6e}

/*GoogleMaps*/
html, body, #map-canvas {
        height: 100%;
        margin: 0px;
        padding: 0px;
      }

.map {
    height: 500px;
    background-color: #F0F0F0;
}

@media(max-width:768px) {
    .map {
        height: 75%;

    }

.header {
    position: relative;
    width: 100%;
    height: 100%;
   background: url(../img/mobile_ng.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-color: #e3e3e3;
    }  

/* Footer */
footer {
    padding: 50px 0 50px 0;
    }